Subject: Refund Not Processed
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Fri, 2 Oct 2020 22:41:41 -0700 (MST)

Hi Team, 

Problem Statement: Refund Not Processed 

Order Date: Aug 24, 2020 
Order number: 6218464586 
RMA: 1000010282 

Total Price: SAR60.30 

Assistance Required: Need refund 

Issue Description: The customer created a return request and claiming that the items have been received by Aramex Team and still refund has not been initiated. 

As the same case has been replied by An agent (ALA AL-DIN mood) and escalated to WH CONLOC for a refund of the items so got the following reply: 
"Please note that we haven't received this Order from the Courier" 
approval is attached 

AS Per tracking shipment, the tracking Id was Invalid and I conformed for the customer for return tracking Id so he replied that I have no any tracking Id and the items have been collected by the Aramex team so according to the update I delete the RMA and created the NEW RMA and Raised JIRA for a refund because the value of items was only SAR60.30. 

JIRA update: ​Since this New RMA is created in new ORR, please ask the warehouse team to process the QC to hybris. We cannot process the refund from hybris without QC for new RMAs. 
https://landmark.atlassian.net/browse/REL-119058 
​ 
So we request please do the needful and initiate the refund ASAP on your priority basis. 

Case History: The customer reached out to us on 7 SEP 2020 for the follow up for the refund. 

Customer's History: The customer has placed his 2nd order with us. 

Assistance Required: We request you to initiate the refund and close the issue the soonest. 

Regards, 
Hafizullah.